<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Black-Panther-2021-2/digital-comic/950336</Web>
  <Summary>“THE LONG SHADOW” PART 2 T’Challa must act quickly to save his sleeper agents before they are assassinated! With the help of his sister, Shuri, he might be one step closer to the culprits…but is it too late? The assassins seem to always be one step ahead. And T’Challa better watch his back, for secrets lie everywhere…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950336], [ASINB097QK6XY1], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
